/* -------------------------------------------------------------------- */
.ProgTable{
float:none;
clear:both;
width:100%;
margin:0px;
padding:0px;
border-bottom:1px solid #000000;
}

.ProgTable td
{
vertical-align: top;
/*background-color:#F8F8EF;*/ /* values now completed at the row level*/ 
padding:4px;
margin:0px;
}


.ProgTable tr.SessionRow{background-color:#dedede;font-size:80%;}
.ProgTable tr.AbstractRow{background-color:#F4F4ED;font-size:80%;}
.ProgTable tr.AuthorRow{background-color:#F4F4ED;font-size:80%;}
.ProgTable tr{background-color:#F4F4ED;} /* default same as session*/ 


.ProgTable td.Day{
	background-color:#F39200;
	font-size:140%;
	color:#FFFFFF;
	-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topright: 5px; 
	-moz-border-radius-bottomright: 0px; 
	-moz-border-radius-bottomleft: 0px; 
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	border-bottom-right-radius: 0px; 
	border-bottom-left-radius: 0px; 
}

.ProgTable td.Title{
background-color:#333333;
font-size:120%;
color:#FFFFFF;
}


.SessionTitle {width:468px;
float:left;
border:0px solid lime;}

.SessionSponsor{width:468px;
float:left;
border:0px solid lime;}

.SessionLocation{
width:468px;
float:left;
border:0px solid lime;}

.SessionNotes {width:80px;
float:left;
border:0px solid lime;
}
.SessionChair {width:468px;
float:left;
border:0px solid lime;}

.AbstractTitle {width:470px;border:
0px solid lime;
float:left;}
.AbstractNotes {width:80px;border:
0px solid lime;
float:left;height:25px;}

.AbstractSpeaker {float:left;width:468px;}

.ProgTable td {font-size:12px;}

.ProgTable tr td {height:1px;}

.ProgTable td.Edit{background-color:#9DBFCB;}
.ProgTable th{background-color:#9DBFCB;}
/* -------------------------------------------------------------------- */

#NavProgDay{
	clear:both;
	height:30px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid lime;
}

#NavProgDay ul{
	margin: 0px;
	padding:0px 0px 0px 10px;
}

#NavProgDay li:first-child {
	border-left:none;
}

#NavProgDay li:last-child {border-right:none;}

#NavProgDay li{
	display: inline;
	height:30px;
	margin: 0;
	list-style: none;
	list-style-image:none;
	float:left;
	padding: 0px 0px 0px 0px;
}

#NavProgDay li a{
	display: block;
	color:#fff;
	margin:0px;
	padding:5px 14px 0px 14px;
	text-decoration:none;
	font-size:13px;
	height:26px;
	background-color:#999999;
}

#NavProgDay li a:hover {background-color:#009FE3;}

#NavProgDay li:first-child a{
	-moz-border-radius-topleft: 6px; 
	-moz-border-radius-topright: 0px; 
	-moz-border-radius-bottomright: 0px; 
	-moz-border-radius-bottomleft: 0px; 
	border-top-left-radius: 6px; 
	border-top-right-radius: 0px; 
	border-bottom-right-radius: 0px; 
	border-bottom-left-radius: 0px; 
}

#NavProgDay li:last-child a{
	-moz-border-radius-topleft: 0px; 
	-moz-border-radius-topright: 6px; 
	-moz-border-radius-bottomright: 0px; 
	-moz-border-radius-bottomleft: 0px; 
	border-top-left-radius: 0px; 
	border-top-right-radius: 6px; 
	border-bottom-right-radius: 0px; 
	border-bottom-left-radius: 0px; 
}

#NavProgDay .DaySelect a{
	background-color:#F39200;
	background-image:none;
	color:#fff;
}



td.ResearchTranslational 
{
	background-image:url(../gfx/icons/programme/key_t.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

td.ResearchClinical
{
	background-image:url(../gfx/icons/programme/key_c.gif);
	background-repeat:no-repeat;
	background-position:top right;
}


td.ResearchBasic
{
	background-image:url(../gfx/icons/programme/key_b.gif);
	background-repeat:no-repeat;
	background-position:top right;
}





/* 
.TablePosters td{
padding:0px 20px 0px 20px;
margin:0px;
border-bottom:1px solid #000000;
vertical-align:top;
}

.TablePosters th{
background-color:#efefef;
}
.TablePosters a{
text-decoration:none;
}
 */

/* -- Posters ---------------------------------------- */
#posters {font-size:80%;}
#posters .poster-code{width:10%;float:left;}
#posters .poster-title{width:70%;float:left;}
#posters .poster-category{width:20%;float:left;}

/* -- List ---------------------------------------- */


.ui-list
{
    margin:0px;
    padding:0px;
}

.ui-list li
{
    list-style:none;
    margin:0px;
    padding:0px;
	color:#555;
}

.ui-list li a
{
    list-style:none;
	padding:8px 5px 8px 5px;
	display:block;
	margin-bottom:1px solid #fff;
	text-decoration:none;
	color:#555;
}

.ui-list li.alternate
{
    opacity:0.7;
    color:#000;
}

.ui-list li.alternate a
{
    color:#000;
}

.ui-list li a:hover {
	color:#fff;
	background:#666;
	opacity:1!important;
	box-shadow: 0 4px 5px -2px black;
	z-index:1100;
	}
	
/*-------------------------------------*/


.color-class-1 {background:none repeat scroll 0 0 #F6CECE;}
.color-class-2 {background:none repeat scroll 0 0 #F6E3CE;}
.color-class-3 {background:none repeat scroll 0 0 #F5F6CE;}
.color-class-4 {background:none repeat scroll 0 0 #E3F6CE;}
.color-class-5 {background:none repeat scroll 0 0 #D8F6CE;}
.color-class-6 {background:none repeat scroll 0 0 #CEF6D8;}
.color-class-7 {background:none repeat scroll 0 0 #CEF6EC;}
.color-class-8 {background:none repeat scroll 0 0 #CEECF5;}
.color-class-9 {background:none repeat scroll 0 0 #CED8F6;}
.color-class-10 {background:none repeat scroll 0 0 #D8CEF6;}
.color-class-11 {background:none repeat scroll 0 0 #E3CEF6;}
.color-class-12 {background:none repeat scroll 0 0 #ECCEF5;}
.color-class-13 {background:none repeat scroll 0 0 #F6CEEC;}
.color-class-14 {background:none repeat scroll 0 0 #F6CED8;}
.color-class-15 {background:none repeat scroll 0 0 #FA5858;}
.color-class-16 {background:none repeat scroll 0 0 #FAAC58;}
.color-class-17 {background:none repeat scroll 0 0 #F3F781;}
.color-class-18 {background:none repeat scroll 0 0 #BEF781;}
.color-class-19 {background:none repeat scroll 0 0 #81F781;}
.color-class-20 {background:none repeat scroll 0 0 #81F7BE;}
.color-class-21 {background:none repeat scroll 0 0 #81F7F3;}
.color-class-22 {background:none repeat scroll 0 0 #81BEF7;}
.color-class-23 {background:none repeat scroll 0 0 #8181F7;}
.color-class-24 {background:none repeat scroll 0 0 #9F81F7;}
.color-class-25 {background:none repeat scroll 0 0 #D358F7;}
.color-class-26 {background:none repeat scroll 0 0 #FA58D0;}
.color-class-27 {background:none repeat scroll 0 0 #FA5882;}

